{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/c32af2ea-6ebc-45ca-845e-03b3cf55042c"]
        }
    ],
    "uuid": "d9852b1e-ee06-4602-b5be-f73b95e5cccd"
}